/*****************************************************************\

  Making new site design more consistent by overriding some 
  of the custom changes that were implemented on the site

\*****************************************************************/
/******Global*******/

svg:not(.fa-play):not([class*="fa"]) {
  display: block;
  margin: 0 auto .75em;
  width: 2vw;
  height: 3vw;
  min-width: 21px;
  min-height: 30px;
  max-width: 27px;
  max-height: 45px;
}

/*40px @ 1920*/
h2,
h3.block__title,
.block--half h3.block__title,
#mm-1 #property_info_modal h4.propname,
.market-title {
  font-size: max(2.5em, 28px);
  line-height: 1.15em;
}

/*Despite the name, this is for the title*/
/*40px @ 1920*/
h2 .description__sub-title,
h1 .description__sub-title {
  font-size: max(2.6667em, 28px);
  /**This is a sub item to the actual subtitle so font size needed to be slightly larger to actually be 40px**/
  line-height: 1.15em;
}

/*35px @ 1920*/
h3.tile__title,
#mm-1 .property-card__description .price {
  font-size: max(2.1875em, 24px);
}

/*30px @ 1920*/
h3.description__title,
#mm-1 .property-card__description .address,
.ownership-sub {
  font-size: max(1.875em, 20px);
}

/*20px @ 1920*/
.ownership-title {
  font-size: max(1.25em, 15px);
}

/*18px @ 1920 for paragraphs*/
p,
.belong__content p,
.container-fluid p,
.page-template-template-ownership #mm-1 #outer_wrapper .ownership-content p,
.listing-content-wrapper .specs__text {
  font-family: "Playfair Display", sans-serif;
  font-size: max(1.125em, 12px);
  line-height: 1.75em;
}

/*18px @ 1920 in general*/
.textbar-text {
  font-size: 16px;
}

/*reset font size to default*/
.market-subtitle,
.textbar a {
  font-size: max(1.125em, 12px);
}

/*letter-spacing*/
.market-subtitle,
.filters-wrapper li p,
.textbar a {
  letter-spacing: 0.15rem;
}

/*Despite the name, this is for the subtitle*/
/*15px @ 1920*/
h3,
h2.description__title,
h1.description__title {
  font-size: max(0.9375em, 11px);
  line-height: 1.25em;
  font-weight: bold;
}

#outer_wrapper {
  background: white;
}

.hero-wrapper {
  height: max(336px, min(90vh, 954px));
}

.hero-wrapper,
.archive .hero-wrapper {
  height: max(550px, min(90vh, 954px));
  object-fit: cover;
  width: 100%;
}

.post-type-archive-testimonials .hero-wrapper {
  min-height: 105vh;
}

.post-type-archive-testimonials #mm-1 .hero-wrapper {
  background-image: url("https://blueridgemountainclub.com/wp-content/uploads/2020/07/testimonials-banner1.jpeg");
}

@media (max-width: 1860px) {

  body.page,
  body.archive,
  body.single,
  body.blog {
    font-size: 0.9em;
  }
}

@media (max-width: 1199px) {

  body.page,
  body.archive,
  body.single,
  body.blog {
    font-size: 0.7em;
  }

  .hero-wrapper,
  .archive .hero-wrapper {
    height: max(550px, min(70vh, 954px));
  }

  .post-type-archive-testimonials #mm-1 .hero-wrapper {
    height: max(480px, min(70vh, 954px));
    min-height: unset;
  }
}

@media (max-width: 500px) {

  h2,
  h3.block__title,
  .block--half h3.block__title,
  #mm-1 #property_info_modal h4.propname,
  h2 .description__sub-title,
  h1 .description__sub-title {
    font-size: 24px;
  }

  .hero-wrapper {
    height: max(336px, min(45vh, 954px));
  }

  .new-nav.top-sidebar {
    background: #3d3a3a;
  }
}

/********Buttons********/

.page .btn,
.single .btn,
.archive .btn-default,
.blog .btn-default,
.property-card .btn,
.filters-wrapper .btn:last-child,
.frm_forms.with_frm_style .frm_submit button,
.page .benefit-btn {
  color: #3f3d36;
  display: inline-block;
  border-radius: 0;
  /* padding: 1em 1.75em; */
  font-weight: bold;
  letter-spacing: 2px;
  position: relative;
  text-transform: uppercase;
  /*left: 50%;
  transform: translateX(-50%);*/
  font-family: 'open sans', Arial, Helvetica, sans-serif;
  font-size: .8rem;
  padding: 0.9375rem 1.25rem;
  background: linear-gradient(to bottom, #DACFBE 50%, #3f3d36 50%);
  background-size: 200% 200%;
  background-position: 50% 0%;
  transition: all 0.6s ease;
  height: auto;
}

.filters-wrapper .btn:last-child {
  /* height: 100%; */
}

.page .btn::after,
.single .btn::before,
.archive .btn-default::after,
.blog .btn-default::after,
.single .btn-default::after,
.property-card .btn::after,
.filters-wrapper .btn:last-child::after,
.page .benefit-btn::after,
.page .btn::before,
.archive .btn-default::before {
  display: inline-block;
  vertical-align: -0.25em;
}

.property__content .frm_forms .frm_submit .frm_button_submit::after {
  display: inline-block;
  margin-left: 0.5em;
}

.page .btn:hover,
.page .benefit-btn:hover {
  color: #DACFBE;
  background-position: 50% 100%;
  text-decoration: none;
}

.page .btn.orange,
.single .btn,
.archive .btn-default,
.blog .btn-default,
.new-nav #menu-item-104496 a,
.frm_forms.with_frm_style .frm_submit button,
.property-card .btn,
.filters-wrapper .btn:last-child,
.listing-content-wrapper .specs__btn {
  background: linear-gradient(to bottom, #c85730 50%, #DACFBE 50%);
  background-size: 200% 200%;
  background-position: 50% 0%;
  transition: all 0.6s ease;
}

.page .btn.orange,
.archive .btn-default,
.blog .btn-default,
.frm_forms.with_frm_style .frm_submit button,
.property-card .btn,
.filters-wrapper .btn:last-child {
  color: white;
}

.page .btn.orange:hover,
.single .btn:hover,
.post-content #content a.btn-default:hover,
.archive .btn-default:hover,
.blog .btn-default:hover,
.new-nav #menu-item-104496 a:hover,
.frm_forms.with_frm_style .frm_submit button:hover,
.property-card .btn:hover,
.filters-wrapper .btn:last-child:hover,
.listing-content-wrapper .specs__btn:hover,
.btn.btn-default:not(:disabled):not(.disabled):active {
  background: linear-gradient(to bottom, #c85730 50%, #DACFBE 50%);
  background-size: 200% 200%;
  /*Repeated to override other classes that would otherwise ruin this effect*/
  background-position: 50% 100%;
  color: #3f3d36;
}

/******Overlays********/
.tile__item:hover .hover-overlay {
  background-color: rgba(55, 52, 46, 0.9);
  mix-blend-mode: multiply;
}

#outer_wrapper .custom-border.custom-border-small {
  height: 8px;
  width: 25%;
  min-width: 125px;
}

.divider {
  width: 30%;
  height: 4px;
  background-color: #cc633f;
  margin: 1rem auto;
}

.loaded #loader-wrapper {
  max-width: 100vw;
}

.modal.fade:not(.show) {
  z-index: -1;
}

/******Global End*******/

/*******Home Page*******/
.modal {
  background-color: #0000005f;
  padding: 5em 0;
  overflow: auto;
  overflow-x: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.6s;
  display: block;
}

.modal.open {
  opacity: 1;
  pointer-events: auto;
}

.modal .close {
  position: absolute;
  float: unset;
  top: 2rem;
  right: 2rem;
  color: white;
  opacity: 0.75;
  transform: rotate(45deg);
  font-size: 4em;
  font-family: 'Open Sans';
  transition: opacity 0.6s;
  cursor: pointer;
}

.close:hover {
  opacity: 1;
}

.modal .property-request-form {
  background: #f5f5f5;
  padding: 2rem;
  width: max(300px, min(90vw, 600px));
  margin: 0 auto;
}

.top img {
  width: auto;
  min-height: 220px;
  max-height: 30vw;
}

body[class*="template-home"] .hero>.bg-vid-wrapper>div {
  min-height: 55vh;
  height: 100%;
  max-height: 95vh;
}

body[class*="template-home"] .hero>.bg-vid-wrapper>div>iframe {
  width: 300vw;
  min-height: 55vh;
  height: 100%;
  max-height: 95vh;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

body[class*="template-home"] .testimonials .slick-track,
.page-template-template-lookout-ridge-new .slick-slider .slick-track {
  display: flex;
}

body[class*="template-home"] .testimonials .slick-track,
body[class*="template-home"] .testimonials .slick-list,
.page-template-template-lookout-ridge-new .slick-slider .slick-track,
.page-template-template-lookout-ridge-new .slick-slider .slick-list {
  height: unset;
}

body[class*="template-home"] .amenities .col-sm-3 img {
  height: auto;
}

body[class*="template-home"] .qc .logos img {
  width: 150px;
}

body[class*="template-home"] .qc>img {
  width: 100%;
  max-height: 782px;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 300px) {
  body[class*="template-home"] .qc .logos img {
    width: 100px;
  }
}

@media (min-width: 600px) {
  body[class*="template-home"] .hero>.bg-vid-wrapper>div {
    padding: 56.25% 0 0 0;
    position: relative;
    height: unset;
  }

  body[class*="template-home"] .hero>.bg-vid-wrapper>div>iframe {
    position: absolute;
    top: 0;
    /* left: 0; */
    width: 100%;
    height: 100%;
    max-height: unset;
    /* transform: unset; */
  }
}

@media (min-width: 1200px) {
  body[class*="template-home"] .hero>.bg-vid-wrapper {
    min-height: 55vw;
  }
}

/*******Lookout Ridge*****/
.page-template-template-lookout-ridge-new .slick-slider .slick-slide {
  height: unset;
}

.page-template-template-lookout-ridge-new p {
  font-size: max(1.1em, 12px);
}

@media (max-width: 600px) {
  .page-template-template-lookout-ridge-new .intro {
    padding-bottom: 30px;
  }

  .page-template-template-lookout-ridge-new .content.text-wrap {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .page-template-template-lookout-ridge-new .dark-bg .slick-slider .caption-wrap a {
    font-size: 0.7em;
  }
}

@media (max-width: 1199px) {
  .page-template-template-lookout-ridge-new .dark-bg .slick-slider img {
    height: auto;
    min-width: 230px;
  }
}

/*******About Page*******/
@media (max-width: 600px) {

  .belong h3,
  .homes h3 {
    color: white;
  }

  .block--half .block__description,
  .block--half .signature,
  .place .block--half {
    text-align: center;
  }

  .place {
    padding-bottom: 5em;
  }
}

.page-template-template-about .hero img {
  width: 100%;
  object-fit: cover;
}

#intro img {
  max-width: 500px;
  width: 100%;
}

.banner {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-height: 88px;
  flex-direction: column;
}

.banner a {
  color: #c85730;
  letter-spacing: 0.12em;
  font-family: 'open sans', sans-serif;
  font-weight: 600;
  font-size: max(14px, min(1vw, 18px));
}

.banner .separator {
  width: 10ch;
  height: 2px;
  background: #ffffff;
  margin: 10px 2em;
}

.section-title {
  background: #f0efef;
  color: #3f3d36;
  padding: 0.95em;
}

.map {
  text-align: center;
  position: relative;
  min-height: 500px;
  max-width: 550px;
  margin: 0 auto;
}

.map>img {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 99%);
  /*Hide image artifact*/
  width: 28.65vw;
  min-width: 500px;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 17px;
}

.map .cities.active,
.map .airports.active {
  opacity: 1;
}

.map .controls {
  position: absolute;
  right: 5rem;
  bottom: 2rem;
}

.map .controls>div {
  cursor: pointer;
}

.map .controls p {
  color: #c85730;
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: 0.1em;
  font-family: 'open sans', sans-serif;
  text-align: left;
  font-weight: bold;
  position: relative;
  transition: all 0.6s;
}

.map .controls>div:hover p {
  color: black;
}

.map .controls p::before {
  content: '';
  display: inline-block;
  height: 1em;
  width: 1em;
  background: white;
  border: 1px solid black;
  transition: all 0.6s;
  margin-right: 0.75em;
  position: relative;
  top: 0.125em;
}

.map .controls p.checked::before {
  background: black;
}

.areas {
  justify-content: center;
  max-width: 280px;
  margin: 0 auto;
}

.areas h3 {
  font-size: max(13px, min(1vw, 17px));
  margin-bottom: 3em;
}

.area {
  max-width: unset;
  text-align: center;
  padding: 0;
  margin-top: 5rem;
  cursor: pointer;
}

.area img {
  border: 6px solid #c85730;
  border-radius: 50%;
  width: 268px;
  height: 268px;
  max-width: unset;
}

.area>p {
  text-align: center;
  margin-top: 0.75em;
  font-family: 'open sans', sans-serif;
  font-weight: bold;
  font-size: max(15px, min(1vw, 17px));
  color: #37342e;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 0.1em;
}

.area .overlay {
  position: absolute;
  top: 0;
  left: 50%;
  width: 268px;
  height: 268px;
  border: 6px solid #c85730;
  border-radius: 50%;
  clip-path: circle(50%);
  background: #000000af;
  padding: min(15%, 100px) 10%;
  color: white;
  transform: translateX(-50%);
  opacity: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.area .overlay::after {
  display: none;
}

.area .distance {
  text-transform: uppercase;
  color: #f26736;
  font-size: max(15px, min(1vw, 18px));
  margin: 0;
  margin-top: -0.5em;
  font-family: 'Playfair display', serif;
  font-weight: bold;
}

.location .area .separator {
  width: 114px;
  margin: 10px auto;
}

.area p,
.area ul {
  margin-bottom: 0;
}

.area p:nth-child(3) {
  font-size: max(13px, min(1vw, 15px));
  color: white;
  font-family: 'Playfair display', serif;
  font-weight: normal;
}

.faq-container {
  background: #f0efef;
  width: max(300px, min(90vw, 1405px));
  padding: 3rem;
  padding-top: 0;
  position: relative;
  margin: 5rem auto;
}

.faq-container h2 {
  background: #37342e;
  color: white;
  padding: 0.625em;
  margin: 0 -3rem 1em;
}

.faq-container h3 {
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 0.1em;
}

.faq-container h3::before {
  content: '';
  position: relative;
  display: inline-block;
  margin-right: 1.5em;
  background: #c85730;
  transition: all 0.6s;
  width: 1em;
  height: 1em;
  clip-path: polygon(40% 0%, 60% 0%, 60% 40%, 100% 40%, 100% 60%, 60% 60%, 60% 100%, 40% 100%, 40% 60%, 0% 60%, 0% 40%, 40% 40%);
}

.faq-container .faq-item.open h3::before {
  clip-path: polygon(40% 40%, 60% 40%, 60% 40%, 100% 40%, 100% 60%, 60% 60%, 60% 60%, 40% 60%, 40% 60%, 0% 60%, 0% 40%, 40% 40%);
}

.faq-container .btn {
  position: absolute;
  left: 50%;
  bottom: -2em;
  transform: translateX(-50%);
}

.faq-item {
  max-width: 105ch;
  margin: 0 auto 0.75em;
  overflow: hidden;
  transition: max-height 0.6s;
  /*max-height: 3.5em;*/
  cursor: pointer;
}

.faq-item.open {
  /*max-height: 30em;*/
}

.faq-item p:last-child {
  border-bottom: 1px solid black;
  padding-bottom: 0.5rem;
}

.passion p {
  max-width: 120ch;
  margin: 3em auto;
}

.hospitality {
  max-width: unset;
}

.hospitality .row {
  width: max(300px, min(90vw, 800px));
  margin: 0 auto;
  justify-content: center;
}

.team-member {
  text-align: center;
}

.team-member p.name {
  color: #f68e56;
  font-family: 'open sans', sans-serif;
  font-size: max(12px, min(1.5vw, 14px));
  margin: 1em auto -0.25em;
  letter-spacing: 0.2em;
  font-weight: bold;
}

.team-member p.position {
  font-size: max(13px, min(1.5vw, 15px));
  font-style: italic;
  letter-spacing: 0.06em;
}

.team-member.member-large {
  display: flex;
  width: max(300px, min(60vw, 1092px));
  margin: 1rem auto 2rem;
  align-items: center;
  flex-direction: column;
  max-width: 100%;
}

.member-large .member-info {
  padding-top: 2rem;
  position: relative;
}

.member-info a {
  position: relative;
  background: none;
  border: none;
  display: block;
  left: unset;
  transform: unset;
}


.team-member .no-img {
  width: 236px;
  height: 236px;
  margin: 0 auto;
  border: 6px solid #c85730;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.team-member .no-img p {
  font-style: italic;
  margin: 0;
}

.member-info .overlay {
  width: unset;
  height: unset;
  border: none;
  background: none;
  color: #37342e;
  clip-path: unset;
  padding: 0;
}

.member-info .overlay,
.area .overlay {
  transition: all 0.6s;
  opacity: 0;
}

.member-info:hover .overlay,
.area:hover .overlay {
  opacity: 1;
}

.operations .row {
  max-width: 1142px;
  margin: 0 auto;
}

.member-info .overlay::after {
  display: none;
}

.member-info .overlay .separator {
  margin: 10px auto;
  width: 55px;
  height: 3px;
}

.member-info .overlay p:nth-child(5) {
  color: #37342e;
  font-family: 'open sans', sans-serif;
  font-size: max(12px, min(1.5vw, 14px));
  font-weight: bold;
}

.contact .row {
  margin-bottom: 5rem;
}

.contact .row .nick .member-info {
  width: 280px;
  margin: 0 auto;
}

.member-info .plus {
  margin: 1em auto;
  display: none;
}

.contact .col-9 {
  margin: 0 auto;
}

.contact .btn {
  min-width: 200px;
  margin: 0 auto 1em;
}

@media (min-width: 1400px) {
  .areas {
    justify-content: space-between !important;
  }

  .area {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

@media (min-width: 1200px) {

  #intro svg:not(.fa-play),
  .location svg:not(.fa-play) {
    margin: 0 auto;
    margin-bottom: 0.75rem;
  }

  #intro img {
    max-width: 100%;
  }

  #intro .separator,
  .location .separator {
    margin: 25px 0;
  }

  .location .row:nth-child(1)>div:nth-child(1) {
    max-width: 60ch;
    margin: 0 auto;
  }

  .area {
    flex: 0 0 18%;
  }

  .hospitality {
    max-width: 1585px;
  }

  .hospitality .row {
    width: auto;
    justify-content: space-between;
  }

  .team-member.member-large {
    flex-direction: row;
    text-align: left;
    margin: 2rem auto 4rem;
  }

  .member-large .member-info {
    padding-top: unset;
    padding-left: 3rem;
  }

  .contact .row .nick .member-info {
    margin-left: auto;
    margin-right: 2rem;
  }

  .member-info .overlay p:nth-child(5) {
    color: #dacfbe;
  }

  .member-info a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-decoration: none;
  }

  .member-info .plus {
    display: block;
  }

  .member-info .overlay {
    width: 278px;
    height: 278px;
    border: 6px solid #c85730;
    border-radius: 50%;
    clip-path: circle(50%);
    background: #000000af;
    padding: 2.5rem 2rem;
    color: white;
    display: block;
  }

  .contact .row .ean .member-info {
    margin-left: 2rem;
    margin-right: auto;
  }

  .nick a {
    left: unset;
    right: 3rem;
    transform: translateY(-50%);
  }

  .ean a {
    right: unset;
    left: 3rem;
  }
}

@media (min-width: 768px) {

  /*targeting the left button in the contact section*/
  .contact .row div:nth-child(4) .btn {
    right: 1rem;
    position: absolute;
  }

  .area {
    margin-top: unset;
    margin-bottom: 5rem;
  }
}

@media (min-width: 650px) {
  .banner {
    flex-direction: row;
  }

  .banner .separator {
    width: 2px;
    height: 1em;
    margin: 0 2em;
  }
}

@media (min-width: 500px) {
  .faq-item {
    /*max-height: 2.25em;
  }

  .faq-item.open {
    max-height: 20em;*/
  }

  .areas {
    max-width: unset;
  }
}

@media (max-width: 1199px) {
  .map {
    margin-bottom: 5rem;
  }

  .map .controls {
    right: 1rem;
    bottom: 0rem;
  }
}

@media (max-width: 599px) {
  .map {
    min-height: 115vw;
    margin-bottom: 3rem;
  }

  .map>img {
    min-width: unset;
    width: 80vw;
  }

  .map .controls {
    right: unset;
    left: 50%;
    transform: translateX(-50%);
  }

  .page-template-template-about .banner.textbar {
    display: none;
  }
}

/*******BRMC Life Page*******/
#mm-1 .hero-wrapper img.brmc-life-logo {
  width: max(27.125vw, 250px);
  margin-top: 0;
  top: 12.5%;
  position: relative;
}

.page-template-template-brmc-life .hero-wrapper {
  background-image: url('/wp-content/uploads/2020/12/brmc-life.jpg');
  margin-top: 0;
  height: unset;
  min-height: unset;
}

#mm-1 .view-full-video {
  position: absolute;
  display: block;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: white;
  cursor: pointer;
  letter-spacing: 2px;
  font-size: max(16px, min(1.5vw, 20px));
  transition: all 0.6s;
  /*Ease is default*/
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to right, white 50%, #c85730 0%);
  background-size: 200%;
  background-position: 200%;
}

#mm-1 .view-full-video::after {
  content: '';
  display: inline-block;
  /*background: linear-gradient(to bottom, transparent 50%, white 0%);*/
  background-image: linear-gradient(to right, white 50%, #c85730 0%);
  background-size: 200%;
  background-position: 200%;
  /*border: 2px solid;*/
  width: 75%;
  height: 2px;
  left: 50%;
  position: absolute;
  bottom: -0.5em;
  transform: translateX(-50%);
  transition: all 0.6s;
  /*Ease is default*/
  z-index: -1;
  pointer-events: none;
}

#mm-1 .view-full-video:hover {
  background-position: 100%;
  /*transition: all 0.6s, background-position 0.6s 0.3s, color 0.6s 0.3s; /*Ease is default*/
}

#mm-1 .view-full-video:hover::after {
  /*width: 120%;
  height: 120%;
  bottom: -10%;
  color: white;*/
  background-position: 100%;
  /*transition: all 0.6s, background-position 0.6s 0.3s, color 0.6s 0.3s; /*Ease is default*/
}

.brmc-life.modal {
  display: block;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s ease;
  background: #0000007f;
}

.brmc-life.modal.open {
  opacity: 1;
  pointer-events: auto;
}

.brmc-life.modal .modal-inner {
  padding: 15vh 12.5vw 0;
}

.brmc-life.modal .close {
  position: relative;
  color: white;
  top: -1.5em;
  transform-origin: 0% 100%;
  transform: rotate(45deg);
  font-size: 4em;
  transition: opacity 0.6s ease;
}

.brmc-life.modal .close:hover {
  opacity: 1;
}

.page-template-template-brmc-life .bkgrd-ctr>div {
  position: absolute;
  bottom: 5vw;
}

.page-template-template-brmc-life .bkgrd-ctr>div .spacer {
  height: 4px;
}

.page-template-template-brmc-life h3 .spacer {
  position: absolute;
  top: calc(50% + 0.5em);
  transform: translateY(-50%);
  height: 4px;
  opacity: 0;
  transition: opacity 0.6s ease;
}

.page-template-template-brmc-life .bkgrd-ctr .bg-vid-wrapper {
  position: relative;
  top: 0;
  width: 100vw;
  /* height: 100%; */
  height: unset;
  max-height: 95vh;
  overflow: hidden;
  z-index: 0;
  background: black;
  left: 50%;
  transform: translateX(-50%);
}

/*.page-template-template-brmc-life .bg-vid-wrapper iframe {
  min-width: 100vh;
  width: 100%; 
  height: 100%; 
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}*/

.tile__item .hover-overlay {
  height: calc(100% - 18px);
}

.page-template-template-brmc-life h3:hover .spacer {
  opacity: 1
}

/*.page-template-template-brmc-life .bkgrd-ctr div h1 {
  text-shadow:  1px 1px 5px #0000007f,
                -1px 1px 5px #0000007f,
                1px -1px 5px #0000007f,
                -1px -1px 5px #0000007f;
}*/

.page-template-template-brmc-life h2.description__title {
  line-height: 1.15em;
  margin-bottom: 1.25em;
  font-weight: bold;
}

.page-id-33 .hero-wrapper {
  padding: 0;
}

@media (max-width: 991px) {
  .tile__item .hover-overlay {
    height: calc(100% - 9px);
  }
}

/*******Outdoors/Adventure Page*******/
.page-id-7844 .hero-wrapper {
  background-image: url('/wp-content/uploads/2020/12/outdoor-adventure-header.jpg');
}

/*New page layout*/
.page-template-template-outdoor .hero .hero-wrapper {
  object-fit: cover;
  object-position: 70%;
  width: 100vw;
  margin-top: 0;
  max-height: 903px;
}

.bg-banner {
  position: relative;
}

.bg-banner-experience {
  position: relative;
}

span.watch-txt {
    font-size: max(0.9375em, 11px);
    color: #cc633f;
    font-weight: bold;
	cursor: pointer;
}



.bg-banner-experience>div {
  width: max(300px, min(38vw, 728px));
  position: absolute;
  top: 50%;
  background: #000000cf;
  color: #dacfbe;
  padding: 2em;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  left: 5%;
  transform: translateY(-50%);
}

.discovery-visit {
    padding: 4em 0;
    background: #f0efef;
}

.bg-banner>div {
  width: max(300px, min(38vw, 728px));
  position: absolute;
  top: 50%;
  background: #000000cf;
  color: #dacfbe;
  padding: 3em;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  right: 10vw;
  transform: translateY(-50%);
}

.bg-banner-experience>div h2 {
  color: white;
}

.bg-banner-experience>div .btn {
  position: absolute;
  bottom: -1.5em;
}

.bg-banner>div h2 {
  color: white;
}

.bg-banner>div .btn {
  position: absolute;
  bottom: -1.5em;
}

.page-template-template-outdoor .premier {
  background: #f0efef;
  padding: 5em 0 2em;
}

.page-template-template-outdoor .premier .col-xl-5 {
  margin: 0 auto;
}

.page-template-template-outdoor .amenities {
  background: white;
  display: flex;
  padding-bottom: 5%;
  text-align: center;
}

.page-template-template-outdoor .amenities .row img {
  flex: 0 1 30%;
  margin: 0 auto;
  object-fit: scale-down;
  object-position: bottom;
  margin-bottom: 1em;
  min-height: 181px;
}

.page-template-template-outdoor .amenities .row {
  flex-wrap: wrap;
}

.page-template-template-outdoor .amenities .row>div {
  flex: 0 1 30%;
  margin: 0 auto;
}

.page-template-template-outdoor .amenities .row>div>*:not(.separator):not(img) {
  margin: 0 auto;
}

@media (max-width: 1400px) {

  .bg-banner p,
  .page-template-template-outdoor .premier .col-xl-5,
  .page-template-template-outdoor .premier .col-xl-5 p,
  .page-template-template-outdoor .amenities .row {
    max-width: 100ch;
  }

  .page-template-template-outdoor .amenities .row {
    display: block;
    margin: 0 auto;
  }

  .page-template-template-outdoor .amenities .row>div:nth-child(2) {
    margin-top: -5em;
  }

  .page-template-template-outdoor .amenities .row>div:nth-child(3) {
    margin-top: 3em;
  }

  .bg-banner>img {
    min-height: 200px;
    object-fit: cover;
    object-position: 25%;
  }

  .bg-banner>div {
    position: relative;
    right: unset;
    top: 0;
    transform: unset;
    width: 100%;
  }

  .page-template-template-outdoor .amenities .row img {
    max-width: 200px;
  }

  .page-template-template-outdoor .intro p {
    text-align: center;
  }
}

/*******Local Area Page*******/
/*New page layout*/

.page-template-template-local-area .nearby {
  background: #f0efef;
}

.page-template-template-local-area .bg-banner img {
  width: 100%;
  object-fit: cover;
  max-height: 669px;
  object-position: right;
}

.page-template-template-local-area .bg-banner>div {
  right: unset;
  left: 0;
}

.page-template-template-local-area .bg-banner>div h2 {
  margin-bottom: 0.25em;
}

.page-template-template-local-area .bg-banner>div h3 {
  margin-bottom: 2.5em;
}

.page-template-template-local-area .area {
  flex-basis: 269px;
  width: 269px;
  height: 269px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6rem;
}

.page-template-template-local-area .area:nth-child(2) {
  margin-top: 2rem;
}

.page-template-template-local-area .area img {
  border: none;
}

.page-template-template-local-area .area .overlay {
  width: min(100%, 269px);
  height: min(100%, 269px);
}

.page-template-template-local-area .area .overlay p {
  font-size: 14px;
}

.page-template-template-local-area .area li {
  font-family: "Playfair Display", sans-serif;
  font-size: 14px;
}

.page-template-template-local-area .area li::before {
  content: '';
  width: 5px;
  height: 5px;
  background: #c85730;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  bottom: 0.1875em;
  /*3/16ths from the bottom to make centered*/
  left: -0.25em;
}

.page-template-template-local-area .excursions .areas::after {
  content: '';
  position: relative;
  width: max(300px, min(100%, 705px));
  height: 4px;
  background: #eeeeee;
  margin: 6rem auto 0;
}

@media (min-width: 1400px) {
  .page-template-template-local-area .bg-banner>div {
    min-height: 460px;
    left: 10vw;
  }
}

@media (min-width: 768px) {
  .page-template-template-local-area .area {
    margin-top: unset !important;
  }

  .page-template-template-local-area .excursions .areas::after {
    margin: 2rem auto;
  }
}

@media (max-width: 1199px) {
  .page-template-template-local-area .bg-banner>div {
    background: transparent;
  }
}

/*******Amenities Page*******/
#mm-1 .location__description img {
  width: max(12.5vw, 200px);
  height: auto;
}

/*New page layout*/
.page-template-template-amenities .hero img {
  object-fit: cover;
  width: 100vw;
  margin-top: 0;
  max-height: 903px;
}

.carousel {
  overflow: hidden;
}

.track {
  display: flex;
  position: relative;
  cursor: grab;
}

.track .slide {
  flex: 0 0 100%;
  max-width: 100vw;
}

.track .slide>* {
  pointer-events: none;
}

.carousel .controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100vw;
  display: flex;
  justify-content: space-between;
  padding: 0 5em;
  pointer-events: none;
}

.carousel .controls button {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  pointer-events: auto;
}

.carousel .controls .prev {
  transform: rotate(180deg);
}

.carousel .controls svg {
  min-width: 20px;
  width: 3.125vw;
  max-width: unset;
  min-height: 20px;
  height: 3.125vw;
  max-height: unset;
  margin: 0;
  opacity: 0.75;
}

.transition {
  transition: all 0.6s ease;
}

@media (max-width: 1199px) {
  .carousel {
    padding-bottom: 20px;
    background: #000000cf;
  }

  .page-template-template-amenities .bg-banner>div {
    background: none;
  }

  .carousel .controls {
    max-width: 300px;
    left: 50%;
    top: unset;
    bottom: 15px;
    transform: translateX(-50%);
    padding: 0;
  }
}

.hero .title {
  position: absolute;
  bottom: 4vw;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.container-fluid.experience{
	padding: 0;
}

.page-template-template-amenities .community {
  background: #f0efef;
}

.page-template-template-amenities .premier {
  background: #f0efef;
  padding: 5em 0 2em;
}

.page-template-template-amenities .premier .col-xl-5 {
  margin: 0 auto;
}

.page-template-template-amenities .row h2 {
  margin-bottom: 0;
}

.page-template-template-amenities sup {
  font-size: 50%;
  top: -1.25em;
}

.page-template-template-amenities .experience {
  width: 80%;
  margin: 0 auto;
}

.page-template-template-amenities .experience .grid {
  display: grid;
  /*grid: 1fr 1fr 1fr 1fr / 1fr 1fr 1fr;*/
  grid: 48% 20% 32% / 30% 70%;
}

.page-template-template-amenities .experience .grid>img {
  grid-area: 1 / 1 / 3 / 3;
}

.page-template-template-amenities .experience .grid>.team-member {
  grid-area: 2 / 1 / 4 / 2;
  text-align: center;
}

.page-template-template-amenities .experience .grid>.team-member h3 {
  font-size: 0.875em;
  color: #f68e56;
  margin-top: 1em;
}

.page-template-template-amenities .experience .grid>.team-member h2 {
  font-size: 0.9375em;
}

.page-template-template-amenities .experience .grid>.description {
  grid-area: 3 / 3 / 3 / 1;
}

@media (min-width: 1200px) {
  .page-template-template-amenities #intro .separator {
    margin: 25px 0;
  }

  .page-template-template-amenities #intro svg:not(.fa-play) {
    margin: 0 0 0.75em;
  }
}

@media (max-width: 1199px) {
  .page-template-template-amenities .premier p {
    max-width: 100ch;
  }

  .page-template-template-amenities .experience .grid {
    display: flex;
    flex-direction: column;
  }

  .page-template-template-amenities .experience .grid>.team-member {
    order: 3;
  }

  .page-template-template-amenities .experience .grid>.team-member img {
    max-width: 175px;
  }

  .page-template-template-amenities .experience .grid>.description {
    max-width: 100ch;
    margin: 0 auto;
    padding-top: 1.5em;
    padding-bottom: 0;
  }

  .page-template-template-amenities .text p,
  .page-template-template-amenities .description {
    text-align: center;
  }
}


/*******Testimonial Archive Page******/
.post-type-archive-testimonials .description {
  text-align: center;
}

.post-type-archive-testimonials .description b {
  color: #c85730;
  font-family: 'open sans', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

.post-type-archive-testimonials .bkgrd-ctr>div {
  position: absolute;
  bottom: 5vw;
}

.post-type-archive-testimonials .bkgrd-ctr>div .spacer {
  height: 4px;
}

.post-type-archive-testimonials h3 .spacer {
  position: absolute;
  top: calc(50% + 0.5em);
  transform: translateY(-50%);
  height: 4px;
  opacity: 0;
  transition: opacity 0.6s ease;
}

.tile__item .hover-overlay {
  height: calc(100% - 18px);
}

.post-type-archive-testimonials h3:hover .spacer {
  opacity: 1
}

@media (max-width: 991px) {
  .testimonial.row {
    flex-direction: column-reverse;
  }

  .testimonial-intro,
  .about-testimonial-author {
    padding-top: 1em;
  }

  .testimonial-author-title {
    text-align: center;
  }

  .testimonial-navigation {
    margin-bottom: 2em;
  }

  .post-type-archive-testimonials .description__body {
    padding: 1em 0;
  }
}

@media (max-width: 500px) {
  .post-type-archive-testimonials #mm-1 .hero-wrapper {
    background-attachment: unset;
    /* background-size: 1050px; */
    background-size: cover;
  }
}

/*.post-type-archive-testimonials .tile > div + div .bkgrd-ctr {
  background-position: center -5em;
}*/

/*******Testimonial Single Page******/
.single-testimonials .testimonial-navigation .prev,
.single-testimonials .testimonial-navigation .next {
  display: flex;
  justify-content: center;
  align-items: center;
}

.single-testimonials .testimonial-navigation .prev svg {
  margin: 0;
  margin-right: 5px
}

.single-testimonials .testimonial-navigation .next svg {
  margin: 0;
  margin-left: 5px
}


/*******Events Page*******/
#open-house .event-grid-2 .event-grid-item:nth-child(1) {
  padding-right: 5%;
}

#open-house .event-grid-2 .event-grid-item:nth-child(2) {
  padding-left: 5%;
}

.container-fluid .events-grid {
  width: 100%;
}

/*******Gallery Page*******/
.page-template-template-gallery .bkgrd-ctr {
  padding: 0;
  object-fit: cover;
}

.page-template-template-gallery .filters-wrapper {
  border: none;
}

.page-template-template-gallery .intro p {
  text-align: center;
  max-width: unset;
}

.page-template-template-gallery h2.description__title {
  line-height: 1.15em;
  margin-bottom: 1.25em;
  font-weight: bold;
}

.filters-wrapper li p,
.filters-wrapper li {
  font-family: 'open sans', Arial, Helvetica, sans-serif;
  font-weight: bold;
  transition: all 0.6s ease;
}

.filters-wrapper .active {
  background: #c85730;
}

.filters-wrapper .active p {
  color: white;
}

/*******Current Listings Page******/
.archive .mobile {
  display: none;
}

.archive .specs svg {
  width: 50%;
  height: 50%;
}

.listing-content-wrapper .price {
  margin: 0;
}

.property-card .btn {
  width: 50%;
  left: 50%;
  position: relative;
  transform: translate(-50%, -2em);
  text-align: center;
  min-width: 200px;
}

.property-card__description .price {
  margin-bottom: 0;
}

.property-card__description .custom-border {
  height: 4px;
}

.property-card__description .specs {
  margin-top: 0.25em;
}

.button-arrow {
  margin-top: 2em;
  margin-bottom: 0;
  display: inline-block;
}

.button-arrow::after {
  content: '';
  background: url(../images/button-arrow.png) no-repeat;
  display: inline-block;
  height: 16px;
  width: 11px;
  margin-left: 0.5em;
}

.container-fluid .property-card p.status {
  height: unset;
  padding: 1em 1.5em;
  line-height: 1;
}

#mm-1 .property-card__description .address {
  font-family: 'Playfair display', serif;
}

#mm-1 .specs__text {
  font-family: 'open sans', Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #3d3a3a;
}

.links .button-arrow::after {
  filter: grayscale(1) brightness(0);
}

.archive .links {
  display: flex;
  justify-content: space-between;

}

.archive .links .button-arrow {
  margin: 0;
}

.archive .links a {
  margin-top: 2em;
  margin-bottom: 0;
  text-align: center;
}

@media (max-width: 1400px) {
  .archive .links {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 90%;
  }
}

@media (max-width: 768px) {
  .archive .desktop {
    display: none;
  }

  .archive .mobile {
    display: block;
    margin-bottom: 2em;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 60vw;
    min-width: 300px;
  }

  .archive .mobile>div {
    bottom: unset;
    top: 0;
    background: transparent;
  }
}

@media (max-width: 575px) {
  .archive .filter .btn {
    text-align: center;
  }

  .archive a.description__title {
    font-size: 1.325em;
  }
}

/********Single Property*********/
.property__title h2 {
  font-size: max(2.35vw, 16px);
}

.property__content p.status {
  line-height: 1;
  height: unset;
  padding: 1em 0;
  text-align: center;
}

@media (max-width: 500px) {
  .property__content .itemized-specs-wrapper {
    text-align: center;
    margin: 0;
  }

  .img-wrapper {
    display: flex;
  }

  .img-wrapper img {
    height: unset !important;
  }

  .listing-gallery-wrapper {
    margin: 1em 0;
    padding: 0;
  }
}

/********Paths to ownership Page*******/
.ownership-title {
  text-align: left;
}

.page-template-template-ownership .benefits {
  background: #3d3a3a;
}

.page-template-template-ownership .benefit-btn path {
  fill: #c75833;
}

@media (max-width: 600px) {
  .page-template-template-ownership .description .custom-border {
    margin-bottom: 40px;
  }

  .page-template-template-ownership .textbar {
    display: none;
  }

  .page-template-template-ownership .row.ownership .col-12 {
    padding: 0;
  }

  .page-template-template-ownership .benefits {
    margin: 20px 0 50px;
  }

  .page-template-template-ownership .ownership,
  .page-template-template-ownership .ownership .ownership-title {
    text-align: center;
  }

  .page-template-template-ownership .ownership .spacer {
    margin: 15px auto;
  }

  .page-template-template-ownership .title-wrapper {
    flex-direction: column;
  }
}

/*******Schedule a Tour Page*******/
/*.page-hero.tour-page {
  height: unset;
}*/

.tour-page .form-inner {
  height: unset;
  /*padding-top: min(25vw, 15em);*/
  padding-bottom: 5em;
}

.container-fluid .tour-intro {
  margin-top: 0;
  padding-top: 0;
}

.tour-page .form-box {
  top: 0;
  position: relative;
}

.page-template-template-tour-page-new .textbar {
  padding: 0;
  padding-top: 1.5em;
}

.ammenities-grid {
  left: 50%;
  position: relative;
  transform: translateX(-50%);
  margin: 0;
}

#mm-1 .ammenities-grid .hover-title,
#mm-1 .ammenities-grid .hover-text {
  font-size: max(1em, 12px);
}

.page-template-template-tour-page-new .tour-amenities h2 {
  font-family: 'open sans', sans-serif;
  font-weight: bold;
  font-size: 22px;
  color: #cc633f;
  margin: 1.5em auto;
  max-width: 85%;
  min-width: 250px;
  text-transform: uppercase;
}

.page-template-template-tour-page-new .tour-amenities p {
  font-family: 'playfair display', serif;
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 0;
  color: #231f20;
  max-width: 85%;
  min-width: 250px;
  margin: 0 auto 16px;
}

.page-template-template-tour-page-new .frm_style_formidable-style.with_frm_style .frm_error_style {
  background-color: #F2DEDE !important;
  border: 1px solid #EBCCD1 !important;
  border-radius: 4px !important;
  color: #B94A48 !important;
  font-size: 14px !important;
  margin: 0 !important;
  margin-bottom: 20px !important;
  padding: 10px;
  text-align: center;
}

.page-template-template-tour-page-new .frm_style_formidable-style.with_frm_style .frm_error {
  color: #B94A48 !important;
}

@media (max-width: 1430px) {
  .ammenities-grid .ammenities-grid-inner .ammenities-grid-item {
    width: 32%;
  }
}

@media (max-width: 1000px) {

  .container-fluid .tour-intro,
  .ammenities-grid .ammenities-grid-inner {
    width: 100%;
  }

  .tour-page .form-wrapper {
    height: unset;
  }
}

@media (max-width: 767px) {
  .ammenities-grid .ammenities-grid-inner .ammenities-grid-item {
    width: 75%;
  }
}

@media (max-width: 500px) {

  #mm-1 .ammenities-grid .hover-title,
  #mm-1 .ammenities-grid .hover-text {
    line-height: 1.25;
  }

  .page-template-template-tour-page-new .intro-image {
    max-height: 250px;
  }
}

/*******Blog Page*******/
.post__title {
  text-align: left;
}

.post__recent {
  color: white;
}

.post-content #content a {
  color: #cc633f;
}

.post-content #content a.btn {
  display: inline-block;
}

.post__content .btn-primary {
  display: none;
}

.single .btn-default {
  font-family: 'open sans';
}

.post__link {
  text-transform: capitalize;
}

@media (max-width: 500px) {
  .blog .hero-wrapper {
    height: unset;
  }
}

/*******Single blog posts title fix********/
.single h1 {
  color: black;
}

/*******Pagination fix********/
.pagination .page-item .current {
  background: #c85730;
  color: white;
  border-radius: unset;
  border: none;
  font-family: "Open Sans", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
}

.pagination .page-item .page-link {
  background: linear-gradient(to bottom, #DACFBE 50%, #3f3d36 50%);
  background-size: 200% 200%;
  background-position: 50% 0%;
  transition: all 0.6s ease;
}

.pagination .page-item .page-link:hover {
  background-position: 50% 100%;
  color: #DACFBE;
}

/********Market Landing Pages*******/
.page-template-template-market-new svg:not(.fa-play) {
  display: inline-block;
  margin: 0 auto -0.125em;
  width: 20px;
  height: 20px;
  min-width: unset;
  min-height: unset;
}

/* .page-template-template-market-new .image-grid .image-grid-wrapper {
  height: 100%;
  overflow: hidden;
} */

.page-template-template-market-new .image-grid .image-grid-wrapper>img {
  max-width: 631px;
  max-height: 444px;
  object-fit: cover;
  object-position: center;
  height: auto;
  width: 100%;
}

.image-grid-wrapper:before {
  max-width: 631px;
  left: 50%;
  transform: translateX(-50%);
}

.page-template-template-market-new .image-grid>.col-md-4:nth-child(2) .image-grid-wrapper img {
  min-width: 123%;
}

.page-template-template-market-new .amenities {
  padding: 5%;
}

@media (max-width: 767px) {
  .page-template-template-market-new .description__title {
    color: white;
  }

  .page-template-template-market-new .feature-list {
    max-width: 40ch;
    margin: 0 auto;
  }

  .page-template-template-market-new .feature-list ul {
    margin-bottom: 0;
    width: 100%;
  }

  .page-template-template-market-new .feature-list ul+ul {
    margin-bottom: 2rem;
    margin-top: -1rem;
  }

  .page-template-template-market-new .market-header-title {
    margin-top: 0;
  }
}

@media (min-width: 1201px) {
  .page-template-template-market-new .image-grid {
    max-height: 439px;
    overflow: hidden;
  }

  .page-template-template-market-new .image-grid .image-grid-wrapper>img {
    height: 100%;
  }
}

/**Nav Fix **/
#menu-item-68802 img {
  margin-left: 1rem;
  margin-top: -0.75rem;
  margin-right: 2rem;
}

/**Careers Page**/
.page-template-template-careers .hero-wrapper {
  background-position: 10% top;
  background-size: cover;
}

.page-template-template-careers .description {
  background: #f0efef;
}

.page-template-template-careers .description .custom-border {
  margin-bottom: 40px;
}

.page-template-template-careers .description>div {
  max-width: 1585px;
  margin: 0 auto;
}

.page-template-template-careers .description__title {
  font-size: 17px;
  letter-spacing: 0.1em;
  margin: 0;
}

.page-template-template-careers .description .description__title span {
  font-size: max(30px, min(2.5vw, 45px));
  color: #37342e;
}

.page-template-template-careers .description p {
  max-width: 1140px;
  margin: 0 auto
}

.page-template-template-careers .job-wrapper h3 {
  color: #37342e;
  font-size: max(24px, min(2.5vw, 45px));
  font-family: 'playfair display', serif;
  font-weight: normal;
}

.page-template-template-careers .job-wrapper .desc {
  font-style: italic;
  font-weight: bold;
  font-size: max(14px, min(2.5vw, 18px));
  color: #c9582b;
}

.page-template-template-careers .job-wrapper .function {
  font-size: max(14px, min(2.5vw, 18px));
}

.page-template-template-careers .job-wrapper button {
  display: block;
  margin: 0 auto;
}

.page-template-template-careers .job-wrapper+.job-wrapper {
  margin-top: 3rem;
}

@media (max-width: 500px) {
  .page-template-template-careers .hero-wrapper {
    background-position: center 50px;
    background-image: url(/wp-content/themes/brmc/template-assets/Hero_Mobile_03.png) !important;
  }
}

/* BS Column Offset Overrides */
@media (min-width: 768px) {
  .col-md-offset-1 {
    margin-left: 8.333333%;
  }
  .col-md-offset-1-dot-5 {
    margin-left: 12.4999995%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.333333%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-11 {
    margin-left: 100%;
  }
}
/* BS Overrides */